.single_documentation {
  padding-top: 7.8rem;
  margin-bottom: 6.76rem;
}

.single_documentation > h1 {
  color: var(--primary);
  margin-bottom: 3.9rem;
}

.single_documentation_content {
  display: flex;
  flex-direction: column;
  gap: 2.13rem;
}

.single_documentation_content > div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid var(--border-silver);
  padding-bottom: 2.13rem;
}

.single_documentation_content > div:nth-of-type(1) {
  color: var(--text-silver);
  padding-bottom: 0.81rem !important;
}

.single_documentation_content > div > a {
  text-decoration: underline;
}
